阅读背景:

npm ERR! Error extracting ~/.npm/cloudant/1.9.0/package.tgz archive: ENOENT: no such file or directory, open '~/.npm/cloudant/1.9.0/package.tgz'

来源:互联网 

修改package.json

Thanks for the info.
All together we have 4 machines returning the above error when using cloudant@^1.7.1, just set it to cloudant@1.10.0
and now all the builds are passing.
@^1.7.1 is also not pushing down the 1.10.0-NOTICE build, maybe the -NOTICE is breaking the logic of the ^?,
haven't seen the notice and was unaware of the changes.

 


分享到: